Subject: Re: Re[2]: Cursors do not work in bash under Win98
From: [email-masked] (Michael Weiser)
To: [email-masked]
Cc: [email-masked]
Date: Sat, 21 Aug 1999 15:53:12 GMT

Hello Chris, you wrote:
>>>MW> To Cygwin developers: Is this a known issue or should I compile some
>>>MW> information about it and send it to you?
>>>    It is known issue and really FAQ here. NEVER-EVER use m$
>>Oh, sorry, I didn't know that. I follow this list regularly and didn't
>Can someone provide a FAQ entry for this, please?  I don't understand
>what's going on or how to work around it.
I'd love to do so if someone pointed me to some useful resource.
Or do you just mean some paragraph mentioning, that this is a known
issue and even you don't have an idea how to work around it? That
wouldn't be much of a problem.
-- 
bis denne, Micha
Ich bin gegen Hueftknochen!

--
Want to unsubscribe from this list?
Send a message to [email-masked]